 @charset "utf-8";
/* CSS Document */
@font-face { font-family: 'bitterregular'; src: url('../bitter-regular-webfont.eot'); src: url('../bitter-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../bitter-regular-webfont.woff') format('woff'), url('../bitter-regular-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
body { 
	margin: 0;
    padding: 0;
   
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
	
	 
	}

h1, h2, h3, h4, h5, h6, p, img { margin: 0; padding: 0; border: 0; }
.clear { clear: both; }
input, select, textarea {height:auto;}
.inpfuneral {
    width: 310px;
    height: auto;
    padding: 10px 0 10px 10px;
    border: 1px solid #ccc;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0 5px 10px 0;
    font-size: 14px;
	float:left;
}
.inpfuneral:focus {
	outline: none;
    border-color: #1378db;
    -webkit-box-shadow: 0 0 0 1px #1378db;
    box-shadow: 0 0 0 1px #1378db;
}
.inpfuneral input {
    border: none;
    background: none;
    width: 281px;
    
    padding: 0 0 0 28px;
    outline: none;
}
#topbar { background: #fff; height: 25px; padding: 0px; float:right; }
.ordertrack { width: 204px; height: 31px !important; float: right; padding: 1px !important; }
.ordertrack a { line-height: 0 !important; padding: 0 13px !important; }
.ordertrack:hover { background: none !important; }
.innertop { margin: 0 auto; }
.tbar { width:100%; height:auto;}
.trade_b { position: relative; }
/*.icon_login { background: url(../images_new/t-icons.png) no-repeat scroll -3px -3px; }
.icon_register { background: url(../images_new/t-icons.png) no-repeat scroll -4px -29px; }
.icon_logout { background: url(../images_new/t-icons.png) no-repeat scroll -2px -51px; }
.icon_cart { background: url(../images_new/t-icons.png) no-repeat scroll -4px -81px; }
.mustg { background: url(../images_new/t-icons.png) no-repeat scroll -4px -136px; }
.cong { background: url(../images_new/t-icons.png) no-repeat scroll -4px -160px; }
.track_icon { background: url(../images_new/t-icons.png) no-repeat scroll -3px -110px; }*/
.menu { width:76px; height:25px; float:right; position:relative; }
.menu ul { margin:0; padding:0; }
.menu ul li { margin:0; padding:0; list-style-type:none; text-align:left; }
.menu ul li ul { display:none; }
.menu ul li:hover ul { display:block; margin:0; padding:0; background:#fff;  position:absolute; top:26px; left:-105px; z-index:5555; width:180px; }
.menu ul li:hover ul li { list-style-type:none; background:#fff; padding:5px 5px;  line-height:20px; }
.menu ul li:hover ul li a { color:#333; text-decoration:none; padding:5px 20px; }
.menu ul li:hover ul li:hover { background:#fff; }
.menu ul li:hover ul li a:hover { color:#F60; }
#wrapper { margin: 0 auto; position:relative; background: #fff; height: auto; width:1180px; }
#header { padding: 10px 0; background-color:#fff;}
#logo { width: 225px; height: 78px; padding:0 0; float: left; }
#rightbar { float: right; /*width: 355px;*/ margin: 10px 4px 0 0; }
.phone { background: url(../images_new/phonenumber.jpg) center top no-repeat; float: left; width: 162px; height: 30px; }
.viewcart {border-radius: 5px; float: right; padding: 10px; background-color:#de651c; }
.viewcart span { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #fff; background: url(../images_new/view_cart_butn.png) left top no-repeat; padding: 0 0 0 30px; }
.viewcart a { text-decoration: none; }
.pattren { position: relative; /*width: 420px;*/ height: 32px; border:1px solid #eee; margin: 6px 0 0 1px; padding: 1px; float: left; }
.pattren input { vertical-align: middle; background: url(../images_new/inputbg.jpg) center top repeat-x; border: none;width: 307px; padding: 9px 0 11px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333; float: left; }
.search { float: left; width: 35px !important; height: 31px!important; background: url(../images_new/search_butn.jpg) center top no-repeat!important; cursor: pointer; }
.strips { position: relative; }
/*.left_strip { width: 10px; height: 49px; background: url(../images_new/menu_strip_left.png) center top no-repeat; position: absolute; top: -10px; left: -10px; z-index: 9999; }
.right_strip { width: 10px; height: 49px; background: url(../images_new/menu_strip_right.png) center top no-repeat; position: absolute; top: -10px; right:-9px; z-index: 9999; }*/
.menufix{width:100%;height:auto;}
.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;}
#menunav { width:100%; height: 39px; background: url(../images_new/menubar.jpg) center top repeat-x; margin:auto;}
#menubar ul { margin: 0; padding: 0; }
#menubar ul li { float: left; margin: 0; list-style-type: none; padding: 10px 0 0 0; display: inline; position: relative; }
#menubar ul li a { font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 0 13px; font-weight: bold; text-decoration: none; color: #fff; background: url(../images_new/seperator.jpg) right top no-repeat; transition: all 0.6s ease-in-out 0s; text-shadow: 1px 0px 1px #930; margin: 0px; display: block; }
#menubar ul li a:hover { color: #930; text-shadow: 1px 0px 1px #fff; transition: all 0.6s ease-in-out 0s; }
#banner {height: auto; position: relative;padding-top:5px; }
.line { width: 99%;  margin: 0 auto; }
#h1_div { height: auto; margin: 0 auto; padding: 0 0 10px 0; width:100%; float:left; }
#h1_div h1 { font-family: bitterregular; font-size: 22px; color: #333; font-weight: normal; margin: 0px 0px 0 5px }
#topcat { height: auto; margin: 0 auto;  padding:10px 20px; }
#topcat h1 { font-family: bitterregular; font-size: 22px; color: #333; font-weight: normal; margin: 35px 0px 20px 0 }
#topcat h1 span { color: #723c00; }
#topcat h2 { 
    color: #c60;
    font-family: cursive;
    font-size: 40px;
    font-weight: normal;
    margin:0  0 0;
    padding:60px 0;
	text-align:center; }
#topcat h2 span { color: #723c00; }
#brasscat { width:96%; margin: 5px auto; background:#F6F1EB; padding:12px; }
#brasscat h1 { font-family: bitterregular; font-size: 22px; color: #333; font-weight: normal; margin: 6px 0px 0 8px }
#brasscat h1 span { color: #723c00; }
.cat_prod { width: 161px; height: auto; margin: 0 auto; }
.cat_prod img a, .cat_prod img { border: 0; outline: none; }
.keepsake { margin: 0 0 0 10px; }
#cat_pmain { width: 168px; float: left; margin: 11px 0 0 0;  }
#cat_pmain p a { font-family: bitterregular; font-size: 13px; color: #333; font-weight: normal; text-decoration: none; }
.cat_pmain { width: 205px; float: left; margin: 11px 0 0 0; }
.cat_pmain p a { font-family: bitterregular; font-size: 13px; color: #333; font-weight: normal; text-decoration: none; }
#topselling { width: 99%;margin:102px auto 0; padding: 0 0 0 0; }
#topselling h2 { font-family: bitterregular; font-size: 22px; color: #c60; font-weight: normal; margin: -20px 0px 0 0; background: #fff;border-bottom:1px solid #dadada; padding: 0 5px 8px 5px; }
#topselling h2 span { color: #c60; }
#topselling_brass { width: 100%;margin: 17px auto 0; padding: 0 0 10px 0; }
#topselling_brass h2 { font-family: bitterregular; font-size: 22px; color: #333; font-weight: normal; margin: -20px 0px 0 8px; background: #fff; width: 240px; padding: 5px; }
#topselling_brass h2 span { color: #723c00; }
.image_topselling { float: left; margin: 33px 0 0 16px; padding: 0; width: 222px;height: 228px; }
.image_topselling h3 a { color: #cb0804; float: left; font: bold 12px "Tahoma"; margin: 10px 0; text-align: center; text-decoration: none; width: 222px; min-height: 28px; }
.image_topselling .image_b { float: left; height: 140px; margin: 0; padding: 0 21px 22px; width: 180px; }
.image_topselling .price_t { color: #333333; float: left; font: 12px "Tahoma"; margin: 5px 0; text-align: center; width: 222px; }
.image_topselling .price_t span { color: #CB0804; font-weight: bold; }
.image_topselling .buy_now { float: left; margin: 5px 74px; padding: 0; width: 74px; }
#content { width: 999px; margin: 10px auto; height: 379px; }
#content p { color: #383838; font-family: Arial, sans-serif; font-size: 13px; line-height: 18px; margin: 0 0 10px; padding: 0 10px; text-align: justify; }
#steps_btm { height:55px; }
#steps_btm img { width:1000px; height:57px; border: 0; }
/* =========== footer ================*/
#footer { margin: 0 auto; text-align: center; color: #FFF; width: 100%; padding: 16px 0 14px ; background:#f5f5f5 url(../images_new/footer_bg.jpg) left top repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.footer_down{/*margin:0 auto 18px;*/ padding:10px 20px;}

.link { color: #333; text-decoration: none; font-family: bitterregular; }
.link:hover { color: #060; text-decoration: underline; }
.cat6 {float: right; text-align: left; }
.cat7 { float: right; text-align: left; margin: 21px 0 0 0; }
.cat1 { width: 20%; float: left; text-align: left; min-height: 171px; line-height: 25px; }
.cat4 { width: 20%; float: left; text-align: left; min-height: 171px; line-height: 25px; }
.cat2 { width: 20%; float: left; text-align: left; min-height: 171px; line-height: 25px; }
.cat3 { width: 250px; text-align: left; float: left; min-height: 171px; line-height: 25px; }
.b1 { color: #bf0203; text-shadow: #fff 0px 1px 1px; font-weight: normal; font-size: 18px; font-family: 'bitterregular'; height: 30px; margin: 0 0 8px 0; }
.link1 { color: #333; font-size: 15px; text-decoration: none; font-weight:normal; }
.link1:hover { color: #ffa200; text-decoration: underline; }
.link33 { color: #333; font-size: 15px; text-decoration: none; line-height: 25px; font-weight:normal; }
.link33:hover{color:#333 !important;text-decoration:none !important;}

.link2 { color: #000; font-size: 11px; font-weight: bold; text-decoration: none; }
.link2:hover { color: #000; text-decoration: underline; }
.h { height: auto; text-align: left; padding: 0 0 0 7px; }
.rinner { width: 100%; margin: 0 auto; font-size: 11px; line-height: 20px; }
.r {background:#f5f5f5;border-top: 1px solid #CCCCCC; color: #333333; float: left; margin: 0 0 0 0; padding:0 0 12px; text-align: center; width: 100%; }
.r a:hover { color: #CCCCCC; }
.r a { color: #FFFFFF; font-size: 12px; margin: 0 3px; text-decoration: none; }
.r .rinner .rinner2 { margin: 0 auto; width: 540px; }
.copy_r { color: #555555; font-family: Arial, Helvetica, sans-serif !important; font-size: 11px !important; margin: 0; }
.paypal { float: left; height: 84px; /*margin-right: 110px; width: 261px;*/ }
.upfront { /*height: 59px; width: 260px;margin: 8px 0 0 22px;*/ }
.mid_r { float: left; height: 59px; margin: 0 0 0 69px; width: 400px; }
.card_f { float: right; height: 60px; margin: 12px 0 0 0; width: 308px; }
.more_p { width: 130px; height: 24px; margin:60px 15px 0; float: right; }
<!--
old css code--> #content_div { float: left; margin: 20px 4px; padding: 0; width: 940px; }
#content_div .top_gra { height: 10px; margin: 0; padding: 0; width: 100%; }
#content_div .mid_gra { background: #fff; box-shadow: 0 0px 13px #ccc inset; color: #666666; font: 12px/20px Arial, Helvetica, sans-serif; margin: 0; overflow: hidden; padding: 5px 15px; width: 97%; }
#contact_id { margin: 0 auto; overflow: hidden; width: 100%; }
#contact_id .left_contac { float: left; margin: 10px 20px 0 0; width: 468px; }
#contact_id .left_contac .top_cont { float: left; margin: 0 0 20px; width: 468px; }
#contact_id h5 { color: #3368CA; display: block; font: bold 13px/25px Arial, Geneva, sans-serif; margin: 0 0 5px; }
#contact_id h5 { color: #3368CA; display: block; font: bold 13px/25px Arial, Geneva, sans-serif; margin: 0 0 5px; }
#contact_id .top_cont ul { display: block; list-style: none outside none; margin: 0 0 20px; }
#contact_id .top_cont ul li { color: #333333; font: 12px/20px Arial, Geneva, sans-serif; margin: 0 0 2px; }
#contact_id .top_cont ul li a { color: #FF0000; text-decoration: underline; }
#contact_id .left_contac .bot_let { border-right: 1px dashed #999999; float: left; margin: 20px 14px 0 0; padding: 0 13px 0 0; width: 210px; }
#contact_id .left_contac .bot_rit { float: left; margin: 20px 0 0 15px; padding: 0; width: 205px; }
#contact_id .emal_img { float: left; margin: 0; padding: 0 5px 0 0; }
.right_contac { width: 400px; float: right; margin: 10px 0 0 0; }
#content_new {z-index:11; margin: 0 auto; margin:0px 0; float:left;}
#content_new h1 {border-bottom: 1px solid #dadada;
    color:#c60;
    font-family: bitterregular;
    font-size: 22px;
    font-weight: normal;
    margin:0  0 0;
    padding:5px 0 8px;  }
#content_new p {
	color: #383838;
    font-family:Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 10px;
    padding: 0;
    text-align: justify;
	font-weight:normal;
}
#content_new h2 { color: #383838; font-family: Arial, sans-serif; font-size: 13px; padding-left:10px; line-height: 18px; text-align: justify; font-weight:bold !important; padding-bottom:5px; }
#rightbar2 { float: left; width: 370px; margin: 10px 0; }
#rightbar2 img { margin-bottom: 5px; float: right; }
.satisf { width: 233px; height: 55px; }
.freed { background: url(../images_new/free-deliver_new.jpg) center top no-repeat; width: 233px; height: 40px; }
#countries { float: right; height:auto; margin: 0; overflow: hidden; padding: 1px; }
#countries li { float: left; height: 23px; line-height: 23px !important; list-style-type: none; margin: -1px; padding:1px 0; transition: all 0.6s ease-in-out 0s; }
#countries li a { color: #e1671c; font: bold 13px Arial, Helvetica, sans-serif; margin: 1px; padding:0 8px; text-decoration: none; }
#countries li a:hover { color: #f8c441; transition: all 0.6s ease-in-out 0s; }
.smedia { width: 197px; float: left; }
.active { color: #fff; background:#fe9c61; transition: all 0.6s ease-in-out 0s; }
.smedia { width: 197px; float: left; }
#fleft {/*float: left;*/}
#fright {/*float: left;*/ }
.login_usname { float: right; height: 20px; text-align: right; margin: 0 18px 0 0; color: #CC0000; font-weight: bold; }
#emptyz { padding: 5px; background: #fff }
.clrz { background: #f2fff1; border: 1px solid #94a793; width: 480px; padding: 10px; border-radius: 5px; }
#myaccount { display: none; width: 94%; box-shadow: 0 0 5px #ccc inset; border: 1px solid #ccc; padding: 10px; margin: 10px; }
#myaccount h2 { color: #BF0203; padding: 5px; }
#myacz { float: left; height: auto; margin: 5px 0; width:96%; background: #fff; padding: 10px; }
#myacz h1 { color: #dd5300; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: normal; line-height: 30px; margin: 0; width: 100%; padding: 5px 10px; }
.welcom_con { color: #007EC1; font: 12px Arial, Geneva, sans-serif; margin: 0 0 15px; }
.welcom_con p { color: #555555; font: 12px/20px Arial, Geneva, sans-serif; }
.my_ac_box { border: 1px solid #9EB9C8; margin: 0; padding: 0; }
.my_ac_box h2 { background-color: #E2F1FA; color: #336699; font: bold 13px/20px Arial, Geneva, sans-serif; margin: 0 0 10px; padding: 0 0 0 5px; }
.my_ac_box p { color: #555555; font: 12px/20px Arial, Geneva, sans-serif; margin: 0 5px 10px; }
.my_ac_box ul { list-style: none outside none; margin: 10px 0 15px 20px; }
.my_ac_box ul li { background: url(../images/arrow.gif) no-repeat scroll left 1px; color: #0B59B9; font: 12px Arial, Geneva, sans-serif; margin: 0 0 10px; text-indent: 15px; }
.my_ac_box ul li a { color: #0B59B9; }
#breadcrumb { color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 12px; height: 17px; list-style-type: none; margin: 10px 0 0; padding: 0; width: 100%; }
#breadcrumb li { float: left; margin: 0 15px 0 0; }
#breadcrumb a { color: #1355B7; font: bold 11px Arial, Helvetica, sans-serif; text-decoration: none; }
#edit_form { margin: 0 auto; width: 98%; background: #fff; padding: 10px 0 0 4px; }
#edit_form h1 { color: #DD5300; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: normal; line-height: 30px; margin: 0; padding: 5px 10px; width: 100%; }
.ple_fill { color: #336699; display: block; font: bold 13px Arial, Geneva, sans-serif; margin: 0 0 10px; }
.div_form_part { background: url("../images/bg_forms.jpg") repeat-x scroll center top rgba(0, 0, 0, 0); border: 1px solid #CCCCCC; display: block; margin: 0 0 10px; padding: 10px; }
.div_form_part h5 { color: #CC0000; font: bold 13px/20px Arial, Geneva, sans-serif; margin: 0 0 10px; }
.div_form_part ul { display: block; margin: 0; padding: 0; }
.div_form_part ul li { color: #333333 !important; display: block; font: 12px/20px Arial, Geneva, sans-serif; list-style: none outside none; margin: 0 0 7px; overflow: hidden; }
.div_form_part ul li label { float: left; margin: 0 10px 0 0; text-align: right; width: 200px; }
.div_form_part ul li input, select, textarea {float: left; padding: 0 3px; width:222px; }
.div_form_part ul li select { width:230px !important; }
.div_form_part ul li label span { color: #CC0000; }
.last_cond { color: #000000; float: left; font: bold 12px Arial, Geneva, sans-serif; margin: 18px 0 0 10px; }
.input_bot { float: left; margin: 10px 0 0; padding: 0; text-align: right; width: 200px; }
.input_bot input { border: medium none !important; float: right !important; margin: 11px 0 0; padding: 0 !important; width: 22px !important; }
.orderdetails { width: 100%; height: auto; margin: 10px 0; }
.orderdetails p { width: 18.5%; background: #797979; float: left; color: #fff; font-weight: bold; padding: 5px 0; border-left: 1px solid #ccc; text-align: center; border-right: 1px solid #ccc; }
.orderdetails ul { margin: 0; padding: 0; }
.orderdetails ul li { border-bottom: 1px solid #ccc; width: 18.5%; float: left; text-align: center; font-weight: normal; color: #333; padding: 10px 0; border-left: 1px solid #ccc; text-align: center; border-right: 1px solid #ccc; }
.lst { padding: 4.5px 0 4px 0px !important; }
.sno { width: 35px !important; }
.pname { width: 56% !important; }
.div_form_part span.error { color: #FF0000; font: 12px/20px Arial, Geneva, sans-serif; padding: 0 0 0 5px; }
.div_form_part input.error { border: 1px solid #FF0000; margin: 0 8px 0 0; }
.div_form_part select.error { border: 1px solid #FF0000; margin: 0 8px 0 0; }
.div_form_part textarea.error { border: 1px solid #FF0000; margin: 0 8px 0 0; }
.checkbox { width:210px; margin:0 0 5px 205px; }
#editprofilez p { color: #CC0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 20px; padding: 0 0 0 5px; text-decoration: none; width: 300px; }
#editprofilez label { width:347px; float:left; text-align:right; }
#editprofilez input, select { margin:0 0 0 0; float:left; height:auto;font-size:12px; }
#editprofilez textarea { margin:0 20px 5px 0; }
.undercon { float:left; width:366px; }
.star { clear: right; color: #CC0000; float: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 20px; text-decoration: none; }
.drop { width:410px; height:auto; border:1px solid #ccc; background:#f3f3f3; margin:0; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; background:#fffbf6; box-shadow:0 0 5px #ccc; text-align:justify; position:relative; z-index:89; }
.top-level a { color: #333333; font-family: bitterregular; font-size: 16px; font-weight: normal; text-decoration: none; }
.top-level { background:url(../images/arrowleft.png) 141px 4px no-repeat; width:152px; height:30px; position:relative; text-align:center; }
.top-level:hover { background:url(../images/arowdown.png) 141px 4px no-repeat; }
#new_pro { width:980px; height:auto; margin:15px auto; border:1px solid #fff; margin-bottom:7px; position:relative; }
#new_pro .img_new_pro { float: left; margin: 0 35px 0 0; width: 133px; }
#new_pro .div_rig_d { float: left; margin: 0; padding: 0; width: 797px; }
#new_pro .head_h { color: #21659C; display: block; font: bold 14px Tahoma, Geneva, sans-serif; margin: 0 0 10px; padding: 0; }
#new_pro .head_h a { color: #D6611A; text-decoration: none; }
#new_pro .div_rig_d ul { display: block; list-style: none outside none; margin: 0 0 10px; overflow: hidden; padding: 0; }
#new_pro .div_rig_d ul li { float: left; list-style: none outside none; margin: 0 10px 5px 0; width: 310px; }
#new_pro .div_rig_d ul li .left_span { color: #555555; display: inline-block; float: left; font: bold 11px Tahoma, Geneva, sans-serif; margin: 0 5px 0 0; width: 57px; }
#new_pro .div_rig_d ul li .dotted_span { color: #555555; display: inline-block; float: left; font: bold 12px Tahoma, Geneva, sans-serif; margin: 0 5px; width: 20px; }
#new_pro .div_rig_d ul li .right_span { color: #3368CA; float: left; font: bold 11px Tahoma, Geneva, sans-serif; margin: 0 5px 0 0; width: 153px; }
#new_pro .div_rig_d p { color: #333333; display: block; font: 12px/20px Arial, Helvetica, sans-serif; margin: 0 0 7px; text-align: justify; }
#new_pro .div_rig_d .price_d_c { color: #333333; display: block; float: right; font: 12px Tahoma, Geneva, sans-serif; margin: 5px 0 7px; padding-right: 25px; }
#new_pro .div_rig_d .price_d_c span { color: #CB0804; font: bold 14px Tahoma, Geneva, sans-serif; }
#new_pro .div_rig_d .buy_but_d { display: block; float: right; margin: 0 0 5px; padding-right: 5px; }
.dis-tag { background:url(../images_new/dis-tag.png) 0 0 no-repeat; width:53px; height:65px; position:absolute; z-index:5; top:-7px; left:100px; }
.dis-tag span { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:20px; color:#fff; display:block; padding:29px 0 0 11px; }
#hot_deals { width: 99%; margin:10px auto; padding: 0; }
#hot_deals h2 {border-bottom:1px solid #dadada; font-family: bitterregular; font-size: 22px; color:#c60; font-weight: normal; margin: 0 0px 0 0; background: #fff;;padding: 5px 0; }
#hot_deals h2 span { color: #c60; }
#hot_deals_brass { width: 100%; border: 1px solid #9C9C9C; margin: 17px auto 0; padding: 0 0 10px 0; }
#hot_deals_brass h2 { font-family: bitterregular; font-size: 22px; color: #333; font-weight: normal; margin: -20px 0px 0 8px; background: #f4f4f4; width: 240px; padding: 5px; }
#hot_deals_brass h2 span { color: #723c00; }
.image_hot_deals { float: left; margin:10px 13px 0 9px; padding: 0; width: 222px; background:#fff;  }
.image_hot_deals h3 a { color: #cb0804; float: left; font: bold 12px "Tahoma"; margin: 10px 0 0 0; text-align: center; text-decoration: none; width: 222px; min-height: 28px; }
.image_hot_deals .image_b { float: left; height: 140px; margin: 0; padding:7px 21px 22px; width: 180px; }
.image_hot_deals .price_t { color: #333333; float: left; font: 12px "Tahoma"; margin: 5px 0; text-align: center; width: 222px; }
.image_hot_deals .price_t span { color: #CB0804; font-weight: bold; }
.image_hot_deals .buy_now { float: left; margin: 5px 74px; padding: 0; width: 74px; }
.new_hot { float: left; height: auto; position: relative; margin: 8px 0;}
#content1 { margin: 10px auto; height:165px; }
#content1 p { color: #383838; font-family: Arial, sans-serif; font-size: 13px; line-height: 18px; margin: 0 0 10px; padding: 0 10px; text-align: justify; }
#content_new_index {z-index:11; margin: 0 auto; margin:0px 0; position: absolute; top: 1730px; }
#content_new_index h1 { font-family: bitterregular; font-size: 22px; color: #333; font-weight: normal; margin:0 0px 0 10px }
#content_new_index p { color: #383838; font-family: Arial, sans-serif; font-size: 13px; line-height: 18px; margin: 0 0 10px; padding: 0 10px; text-align: justify; }
#content_new_index h2 { color: #383838; font-family: Arial, sans-serif; font-size: 13px; padding-left:10px; line-height: 18px; text-align: justify; font-weight:bold !important; padding-bottom:5px; }
.dis-tag-new { background: url(http://www.bipsum.com/cua/images_new/dis-tag.png) repeat-y scroll 0 0 rgba(0, 0, 0, 0); float: left; height: 65px; left: 175px; position: absolute; width: 53px; margin:5px 0 0 0; }
.dis-tag-new span { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:20px; color:#fff; display:block; padding:29px 0 0 11px; }
.qs { width:auto; margin:8px 0 0 -50px; }
.freenews { /*background:url(../images_new/bg_freee.jpg) center top repeat-x; height:151px; border:1px solid #ececec; */ width:100%;margin:1px 0; }
.freedeliveryz { float:left; }
.freedeliveryz img { width:100%; height:auto; }
#subscribe_newsletter { float: right; width: 375px; }
#subscribe_newsletter h4, #subscribe_newsletter span { color: #333; float: left; font-size: 13px; font-weight: normal; line-height: 18px; padding: 13px 24px 8px 0; position: relative; top: 3px; font-family:Arial, Helvetica, sans-serif; }
#subscribe_newsletter form { float: right; margin: 10px 0 0; }
#subscribe_newsletter input[type="text"] { border: 1px solid #ccc; box-shadow: 1px 0 2px #cccccc inset; color: #333333; float: left; font-size: 13px; height: 18px; margin: 0 10px 0 0; padding: 8px 15px; width: 239px; }
#subscribe_newsletter input[type="text"] { border: 1px solid #ccc; box-shadow: 1px 0 2px #cccccc inset; color: #333333; float: left; font-size: 13px; height: 18px; margin: 0 10px 0 0; padding: 8px 15px; width: 239px; }
select.error { color: #333333; }
#subscribe_newsletter .eror { float: left; height: auto; line-height: 20px; width: 294px; }
#subscribe_newsletter .eror label { color: #f00; margin: -12px 0 0 4px; }
#subscribe_newsletter .eror label.error { display: none; }
fieldset { border:none; }
#subscribe_newsletter h4 strong, #subscribe_newsletter span strong { color: #e52000; display: block; font-size: 22px; font-weight: bold; margin: 5px 0; font-family:Arial, Helvetica, sans-serif; }
.success { background: url(../images_new/success.gif) left 10px no-repeat; color: #090; font-family: Arial, Helvetica, sans-serif; font-size: 20px; margin: 61px 0 0 0; padding: 11px 0 0 28px; height: 23px; padding-left: 30px; }
#alsolike { width:258px; border:1px solid #dfdfdf; border-radius:5px; margin:21px 0 8px 10px; }
#alsolike h4 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-weight:normal; padding:8px; margin:0; border-bottom:1px solid #dfdfdf; font-weight:bold; text-align:center; }
.itemz_like { width:241px; height:auto; padding:10px 5px 0 3px; }
.itemz_like .itemimg { width:48px; height:62px; float:left; }
.itemz_like img { float:left; }
.itemdetailz { float:right; width:184px; font-family:Arial, Helvetica, sans-serif; padding:0 0 10px 0; border-bottom:1px solid #eee; }
.itemdetailz p { line-height:20px !important; }
.itemdetailz p a { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4f4e4e; text-decoration:none; margin:0 0 8px 0; line-height:20px; }
.itemdetailz p a:hover { color:#F60; text-decoration:underline; }
.itemdetailz span { font-size:13px; color:#4f4e4e; display:float:left;
}
.itemdetailz b { font-size:14px; color:#cc0000; float:left; }
.detailz { float:left; display:inline-block; color:#0066c0 !important; font-size:11px !important; margin:0 0 0 22px; }
.detailz:hover { color:#f60 !important; text-decoration:underline; }
.adc { float:right !important; margin:0 -5px 0 0; }
#pay_button:hover { opacity:0.9; }


#alsolike_add { width:247px; border:1px solid #dfdfdf; border-radius:5px; margin:21px 0 8px 10px; position:absolute; left:733px; top:70px; height:155px; }
#alsolike_add h4 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-weight:normal; padding:8px; margin:0; border-bottom:1px solid #dfdfdf; font-weight:bold; text-align:center; }
.itemz_like_add { height:auto; padding:10px 5px 0 3px; }
.itemz_like_add .itemimg { width:48px; height:62px; float:left; }
.itemz_like_add img { float:left; }
.itemdetailz_add { float:left;  font-family:Arial, Helvetica, sans-serif; padding:0 0 10px 0;  }
.itemdetailz_add p { line-height:20px !important; padding-left:3px;   padding-bottom: 8px;}
.itemdetailz_add p select {  border-radius: 3px;  float: left; height: 21px;   margin:0px 0 13px 14px;   outline: medium none;   width: 47px;}
.itemdetailz_add p strong {    float: left;    font-weight: normal;}
.itemdetailz_add p a { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4f4e4e; text-decoration:none; margin:0 0 8px 0; line-height:20px; }
.itemdetailz_add p a:hover { color:#F60; text-decoration:underline; }
.itemdetailz_add span { color: #8c8c8c;   font-size: 12px;   font-weight: normal; float:left;    width: 50px;}
.itemdetailz_add b { font-size:14px; color:#cc0000; padding-left:15px;font-family:Verdana, Geneva, sans-serif; }
.detailz { float:left; display:inline-block; color:#0066c0 !important; font-size:11px !important; margin:0 0 0 22px; }
.detailz:hover { color:#f60 !important; text-decoration:underline; }

.dis-tag-new1{display:block;text-align:center;color:#cb0804; border-bottom: 2px solid #cb0804;height:22px;width:222px;}
.dis-tag-new1 span{font-weight:bold;font-size:12px;}

.new_hot:hover{ box-shadow: 0 0 3px #ccc;margin:8px 0;}

.new_hot:hover .dis-tag-new1{border-bottom: 2px solid #fff;background:url(../images_new/hover-product-off.png) center top no-repeat;height:22px;width:222px;}
.new_hot:hover .dis-tag-new1 span{color:#fff;}

.new_hot:hover  .image_hot_deals h3 a{color:#333;}

/*.cart {
    background: url("../images_new/t-icons.png") no-repeat scroll -4px -82px rgba(0, 0, 0, 0);
}*/


.menutop_main {
	width: 100%;
	float:left;
	padding:0;
	background-color:#7e7e7e;
	margin-bottom:5px;
}
.menutop {
	padding:0 0;
	
}
.menutop ul {
	padding:0;
	float:right;
}
.menutop ul li {
	float: left;
    list-style-type: none;
    padding:6px;
    display: inline;
}
.menutop ul li a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.menutop ul li a:hover {
	color:#fff;
	text-decoration:underline;
}


.collection_text {
}
.collection_box {
	background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    float: left;
    margin: 0 39px 25px 0;
    padding: 0;
    position: relative;
    transition: all 0.7s ease-in-out 0s;
    width: 17%;
    text-align: center;
}
.collection_box .proimg {
    height: 195px;
}
.collection_box .viewmore {
    background: #d75f13 none repeat scroll 0 0;
    height: 29px;
    padding: 11px 0 0;
    transition: all 0.7s ease-in-out 0s;
	font-family: cursive;
    font-size: 20px;
    color: #fff;
}
.collection_box .title {
    font-family: cursive;
    font-size: 20px;
    color: #86817f;
    font-weight: normal;
    margin: 15px 0px;
}
.our-most_box {
	background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    float: left;
    margin: 0 39px 25px 0;
    padding: 0;
    position: relative;
    transition: all 0.7s ease-in-out 0s;
    width: 17%;
    text-align: center;
}
.our-most_box .proimg {
    height: 180px;
    margin-top: 25px;
}
.our-most_box p {
	 color: #86817f;
	 font-size: 14px;
    padding: 5px;
}
.our-most_box .viewmore {
    background: #d75f13 none repeat scroll 0 0;
    height: 29px;
    padding: 11px 0 0;
    transition: all 0.7s ease-in-out 0s;
	font-family: cursive;
    font-size: 20px;
    color: #fff;
}
.our-most_box .title {
    font-family: cursive;
    font-size: 20px;
    color: #86817f;
    font-weight: normal;
    margin: 15px 0px;
}
.clenew {
	/*float:left;*/
}
.clenew_box {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    float: left;
    margin: 0 15px 25px 17px;
    padding: 0;
    position: relative;
    transition: all 0.7s ease-in-out 0s;
    text-align: center;
    height: 385px;
    width: 17%;
}
.clenew .proimg {
	    height: 225px;
}
.clenew a img {
    display: block;
    margin: 10px auto 0;
}
.clenew p {
    text-decoration: none;
    margin: 0px auto 0;
    padding: 0 0 5px 0;
    background: #fff;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #d76117;
    height: 50px;
}
.clenew .price {
    background: #f6f0ec none repeat scroll 0 0;
    margin: 2px 0 0;
    padding: 10px 0 0 0;
	height:25px;
}
.clenew .price p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #b53a06;
    background: none;
    margin: 0;
    padding: 0;
    font-size: 22px;
}
.clenew .buynow {
    background: #d75f13 none repeat scroll 0 0;
    height: 29px;
    padding: 11px 0 0;
    transition: all 0.7s ease-in-out 0s;
}
.clenew .buynow span {
    background: rgba(0, 0, 0, 0) url(../images/cart_icon_offers.png) no-repeat scroll center top;
    display: block;
    float: right;
    height: 19px;
    margin: 2px 20px 0 0;
    width: 25px;
}
.clenew .buynow p {
    background: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #fff;
    float: left;
    text-decoration: none;
    margin: 1px 0 0 5px;
    padding: 0;
    width: 130px;
}

/*==========tooltip start============*/
.tooltip {
  position: relative;
  /*display: inline-block;
  border-bottom: 1px dotted black;*/
}

.tooltip .tooltiptext {
  visibility: hidden;
    width: 250px;
    background-color: white;
    color: #333;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 999;
    top: 40px;
    right: -5px;
    /* margin-left: -78px; */
    border: 1px solid #d2cdcd;
    line-height: 20px;
    font-weight: normal;
    font-size: 14px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
.tooltip_in{
	border-bottom:1px solid #d2cdcd;
	width:100%;
	float:left;
	padding:5px 0;
}
.tooltipimg {
	float: left;
    width: 45px;
    height: 100px;
    padding: 5px;
    margin-right: 15px;
}
.tooltiptext p {
	float: left;
    width: 170px;
    padding: 5px;
}
.tpri {
	color:#cc0000;
	font-weight:bold;
}
.hoc {
	width: 300px;
    margin: auto;
    text-align: center;
    float: left;
}
.cac {
	width: 100%;
    margin: auto;
    text-align: center;
    float: left;
}
/*==========tooltip end============*/

@media screen and (max-width:480px) {
.trade_website_btn {
text-align:center;
}
.tooltip .tooltiptext {
	top: 78px;
}


.tbar {
    display: none;
}
.menutop {
	width:100%;
	padding:0;
}
#logo {
	text-align:center;
	width:100%;
	height: 73px;
}



#topcat {
	width:90%;
	padding:0;
}
#topcat h2 {
    font-size: 20px;
    padding: 25px 0;
}
.collection_box {
	width:100%;
	margin-right:0;
}
.our-most_box {
	width:100%;
}
.clenew {
    width: 100%;
	margin-right:0;
}
.clenew_box {
	width: 100%;
	margin-left:0;
}
.clenew p {
	width: 300px;
}
.clenew .price {
	width: 100%;
}
.clenew .buynow {
	width: 100%;
}
.clenew .price {
    width: auto;
    text-align: center;
    padding-left: 0;
}
.clenew .price p {
	width: 100%;
    float: none;
	text-align: center;
}
.viewcart span {
	font-size:13px;
}

.menutop_main {
	width: 97%;
    float: left;
    padding: 5px;
    background-color: #7e7e7e;
    margin-bottom: 0px;
}
.menutop ul li {
	padding:0;
}
.menutop ul li a {
	font-weight:normal;
}
.clenew .buynow p {
	margin: -20px 0 0 0;
	width: 100%;
}
.inpfuneral {
    width: 95%;
	margin-bottom:4px;
}

.hoc {
	width: 80%;
}

}

@media only screen and (min-width:481px)and (max-width:768px) {
.collection_box {
	width: 27%;
}
.cat1 {
    width: 100%;
}
.cat2 {
    width: 100%;
}
.cat3 {
    width: 100%;
}
.cat4 {
    width: 100%;
}
.clenew_box {
width: 28%;
}

}

@media screen and (max-width:1996px) {

.simbl {
	display:none;
}
}